Subject: Re: [PATCH 1/2] Kernel: Move all technical descriptons of the Device Tree Complier

From: Jon Loeliger <[email-masked]>
Date: Thu, 12 Jul 2007 08:08:25 -0500

So, like, the other day Paul Mackerras mumbled:
> Jon Loeliger writes:
> 
> > and its formats, command lines, descriptions, etc,
> > over to the Device Tree Compiler repositories now.
> 
> Hrm, section II (DT block format) is a description of a kernel
> interface, and I think it should stay.  After all, there's nothing

Hmm.  That's a good point; I'll buy it.  All of section II, then?

> I have no problem with that section being copied over to the dtc
> source.
> 
> I also don't mind section IV being removed, although a sentence saying
> that dtc is useful for generating dtbs, and where to find dtc, would
> be useful.

I will respin the patch as suggested!

jdl